//Дизайн навеян кодом по умолчанию с сайта: https://js.do/
<body>
<html>


<table>
	<tr>
	<td align="left">
<script>
for (var line=1; line<30; line++) {
  for(var i=1;i<3;i++) {
    var s = (Math.floor((Math.random()*2)%2)) ? "╱" : "╲";
    document.write(s);
  }
  document.writeln("<br>");
}
</script>
</td>
<td width="100%"></td>
<td align="right">

<script>
for (var line=1; line<30; line++) {
  for(var i=1;i<3;i++) {
    var s = (Math.floor((Math.random()*2)%2)) ? "╱" : "╲";
    document.write(s);
  }
  document.writeln("<br>");
}
</script>
</td>
</tr>
</table>
</body>
</html>
